CVE Reference: CVE-2012-4558

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2012-4558

Description:
Multiple cross-site scripting (XSS) vulnerabilities in the balancer_handler function in the manager interface in mod_proxy_balancer.c in the mod_proxy_balancer module in the Apache HTTP Server 2.2.x before 2.2.24-dev and 2.4.x before 2.4.4 allow remote attackers to inject arbitrary web script or HTML via a crafted string.

CVE Status:
Candidate

References:

REDHAT
  http://rhn.redhat.com/errata/RHSA-2013-1209.html
  http://rhn.redhat.com/errata/RHSA-2013-1208.html
  http://rhn.redhat.com/errata/RHSA-2013-0815.html
  http://rhn.redhat.com/errata/RHSA-2013-1207.html

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:18977

FEDORA
  http://lists.fedoraproject.org/pipermail/package-announce/2013-April/101196.html

DEBIAN
  http://www.debian.org/security/2013/dsa-2637

CONFIRM
  http://support.apple.com/kb/HT5880
  http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html
  http://svn.apache.org/viewvc/httpd/httpd/trunk/modules/proxy/mod_proxy_balancer.c?r1=1404653&r2=1413732&diff_format=h
  http://httpd.apache.org/security/vulnerabilities_24.html
  http://httpd.apache.org/security/vulnerabilities_22.html

BID
  64758

APPLE
  http://lists.apple.com/archives/security-announce/2013/Sep/msg00002.html


Return to the previous page.